type=item
matchItems=netherite_sword diamond_sword golden_sword iron_sword stone_sword wooden_sword
model=forgedstaff
nbt.display.Name=iregex:(\u041a\u043e\u0432\u0430\u043d\u044b\u0439 \u043f\u043e\u0441\u043e\u0445)